@charset "UTF-8";
@import url(reset.css);
/*-------------------------

       L A Y O U T

-------------------------*/
/*margin.padding*/
/*font*/
.t20 {
  font-size: 20px;
  font-weight: bold;
  position: absolute;
  top: 10px;
}

/*body*/
.clear {  clear: both;  display: block;}

* {  outline: none;}

html {  height: 100%;}

body {  font-family: "微軟正黑體", Arial, Helvetica, serif;  font-size: 12px;  min-width: 320px;}

.qa_banner {  background: url(kv.jpg) no-repeat top center;  width: 980px;  height: 236px;}

.title {
  width: 920px;
  color: white;
  font-size: 15px;
  color: #fff;
  position: relative;
  margin-left: -10px;
  margin: 0 auto;
  top: 20px;
}
.title .tit-blue {
  height: 35px;
  background: #0789c7;
  padding: 0 20px 0 45px;
  position: relative;
}
.title .tit-blue .q_icon {
  margin-top: -13px;
}
.title .q_01 {
  position: absolute;
  left: 0px;
  bottom: -4px;
}
.title .q_02 {
  position: absolute;
  right: 0px;
  bottom: -4px;
}
.title span.txt {
  display: inline-block;
  text-align: right;
  position: absolute;
  top: 10px;
  width: 89%;
}

/* #Main {  background: url(../images/qa_bg.jpg) repeat-x top left #c99f63;  padding-bottom: 60px;} */
#Main .qa_box {
  width: 900px;
  background: #fff;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  height: auto;
  margin: -35px auto;
  box-shadow: 0px 0px 5px 3px #d1bfa2;
  padding: 10px 0;
}
#Main .qa_box h3 {
  padding: 5px 0;
  margin: 0 0 10px;
  color: #e60012;
  text-align: center;
  font-weight: normal;
  font-size: 17px;
  margin: 5px 0px;
}
#Main .qa_box img {
  width: 100%;
  margin-bottom: 20px;
}

#Main ol {
  width: 850px;
  margin: 0 auto;
  font-size: 15px;
  list-style-type: none;
}

#Main ol li {
  padding-bottom: 20px;
}

#Main ol.qa_del {
  width: 100%;
  margin: 20px 20px 0 20px;
  list-style-image: url("../images/pen_icon.png");
}
#Main ol.qa_del li {
  margin: 20px 20px 0 0;
  border-bottom: 1px dashed #b6b6b6;
}
#Main ol.qa_del li .qa_list {
  color: #666;
  font-size: 13px;
  width: 85%;
  display: inline-block;
  vertical-align: top;
}
#Main ol.qa_del li .qa_list a {
  font-size: 15px;
  color: #0073b3;
  text-decoration: underline;
}
#Main ol.qa_del li .qa_list a:hover {
  text-decoration: none;
}
#Main ol.qa_del li a.q_bt {
  width: 10%;
  display: inline-block;
  border: 1px solid #6bbef0;
  vertical-align: top;
  color: #fff;
  height: 30px;
  text-align: center;
  line-height: 30px;
  text-decoration: none;
  background: url(../images/qa_bt01.png) repeat-x;
}
#Main ol.qa_del li a.q_bt:hover {
  background: url(../images/qa_bt02.png) repeat-x;
}

.contents {
  width: 100%;
  padding: 5px 10px 5px 3px;
  border: 1px solid #b6b6b6;
  line-height: 150%;
}

.star {
  color: #e60012;
}

.a {
  padding-top: 5px;
  margin: 0 8px;
  color: #666;
}

label {
  margin-right: 3px;
}

input[type='checkbox'] {  
margin-right: 10px;
  width: 20px;
  height: 16px;
  background: #333;
  margin: 5px auto;
  position: relative;
	}

textarea {
  width: 100%;
  height: 80px;
}

.btnSend {
  width: 138px;
  height: 57px;
  display: block;
  margin: 0 auto;
  text-indent: -999px;
}

.btn3 {
  width: 138px;
  height: 57px;
  display: block;
  margin: 0 auto;
  background: url(btn_send3.jpg) no-repeat;
  text-indent: -999px;
}

.btn3:hover {
  background-position: 0 -57px;
}

@media (min-width: 768px) and (max-width: 999px) {
  .qa_banner {
    background: url(kv-m.jpg) no-repeat top left;
    width: 100%;
    height: 0;
    background-size: cover;
    padding-bottom: 38.28%;
  }

  .title {
    width: 100%;
    top: 0px;
  }
  .title .tit-blue {
    height: 35px;
    background: #0789c7;
    padding: 0 20px;
    position: relative;
  }
  .title .tit-blue .q_icon {
    margin-top: -13px;
  }
  .title .q_01 {
    display: none;
  }
  .title .q_02 {
    display: none;
  }
  .title span.txt {
    display: inline-block;
    text-align: right;
    position: absolute;
    top: 10px;
    width: 89%;
  }

  #Main {
    padding: 0 30px 70px 30px;
  }
  #Main .qa_box {
    width: 100%;
    background: #fff;
    margin: -50px auto;
    padding: 20px 20px 20px 20px;
  }
  #Main .qa_box h3 {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    margin: 5px 0px;
  }

  #Main ol {
    width: 100%;
    margin: 0 -5%;
  }

  .contents {
    width: 100%;
  }

  #Main ol.qa_del {
    margin: 20px 20px 0 30px;
  }
  #Main ol.qa_del li {
    margin: 20px 20px 0 0;
  }
  #Main ol.qa_del li .qa_list {
    width: 85%;
  }
  #Main ol.qa_del li .qa_list a {
    font-size: 15px;
    color: #0073b3;
    text-decoration: underline;
  }
  #Main ol.qa_del li .qa_list a:hover {
    text-decoration: none;
  }
  #Main ol.qa_del li a.q_bt {
    width: 13%;
  }
}
@media (max-width: 767px) {
  .qa_banner {
    background: url(kv-m.jpg) no-repeat top left;
    width: 100%;
    height: 0;
    background-size: cover;
    padding-bottom: 38.28%;
  }

  .title {
    width: 100%;
  }
  .title .tit-blue {
    height: 35px;
    background: #0789c7;
    padding: 0 30px;
    position: relative;
  }
  .title .tit-blue .q_icon {
    margin-top: -13px;
  }
  .title .q_01 {
    display: none;
  }
  .title .q_02 {
    display: none;
  }
  .title span.txt {
    display: inline-block;
    text-align: right;
    position: absolute;
    font-size: 13px;
    top: 10px;
    width: 89%;
  }

  #Main {
    padding: 0 30px 60px 30px;
  }
  #Main .qa_box {
    width: 100%;
    background: #fff;
    margin: -45px auto;
    padding: 20px 20px 20px 20px;
  }
  #Main .qa_box h3 {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    margin: 5px 0px;
  }

  #Main ol {
    width: 100%;
    margin: 0 -5%;
  }

  .contents {
    width: 100%;
  }

  #Main ol.qa_del {
    list-style-image: url("../images/pen_icon.png");
    margin: 20px 0px 0 40px;
  }
  #Main ol.qa_del li {
    margin: 20px 20px 0 0;
  }
  #Main ol.qa_del li .qa_list {
    width: 80%;
  }
  #Main ol.qa_del li .qa_list a {
    font-size: 15px;
    color: #0073b3;
    text-decoration: underline;
  }
  #Main ol.qa_del li .qa_list a:hover {
    text-decoration: none;
  }
  #Main ol.qa_del li a.q_bt {
    width: 15%;
  }
}
@media (max-width: 640px) {
  .qa_banner {
    background: url(kv-m.jpg) no-repeat top left;
    width: 100%;
    height: 0;
    background-size: cover;
    padding-bottom: 38.28%;
  }

  .title {
    width: 100%;
  }
  .title .tit-blue {
    height: 35px;
    background: #0789c7;
    padding: 0 30px;
    position: relative;
  }
  .title .tit-blue .q_icon {
    margin-top: -13px;
  }
  .title .q_01 {
    display: none;
  }
  .title .q_02 {
    display: none;
  }
  .title span.txt {
    display: inline-block;
    text-align: right;
    position: absolute;
    font-size: 13px;
    top: 10px;
    width: 85%;
  }

  #Main .qa_box {
    width: 100%;
    background: #fff;
    margin: -45px auto;
    padding: 20px 20px 20px 20px;
  }
  #Main .qa_box h3 {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    margin: 5px 0px;
  }

  #Main ol {
    width: 100%;
    margin: 0 -5%;
  }

  .contents {
    width: 100%;
  }

  #Main ol.qa_del {
    list-style-image: url("../images/pen_icon.png");
    margin: 20px 0px 0 40px;
  }
  #Main ol.qa_del li {
    margin: 20px 20px 0 0;
  }
  #Main ol.qa_del li .qa_list {
    width: 75%;
  }
  #Main ol.qa_del li .qa_list a {
    font-size: 15px;
    color: #0073b3;
    text-decoration: underline;
  }
  #Main ol.qa_del li .qa_list a:hover {
    text-decoration: none;
  }
  #Main ol.qa_del li a.q_bt {
    width: 18%;
  }
}
@media (max-width: 480px) {
  .qa_banner {
    background: url(kv-m.jpg) no-repeat top left;
    width: 100%;
    height: 0;
    background-size: cover;
    padding-bottom: 38.28%;
  }

  .title {
    width: 100%;
    margin: 0 auto;
  }
  .title .tit-blue {
    height: 35px;
    background: #0789c7;
    padding: 0 20px;
    position: relative;
  }
  .title .tit-blue .q_icon {
    margin-top: -13px;
  }
  .title .q_01 {
    display: none;
  }
  .title .q_02 {
    display: none;
  }
  .title span.txt {
    display: inline-block;
    text-align: right;
    position: absolute;
    top: 10px;
    width: 83%;
  }

  #Main {
    padding: 0 20px 60px 20px;
  }
  #Main .qa_box {
    width: 100%;
    background: #fff;
    margin: -40px auto;
    padding: 20px 20px 20px 20px;
  }
  #Main .qa_box h3 {
    width: 100%;
    margin: 0 auto;
    text-align: left;
    font-size: 15px;
    margin: 5px 0px;
  }

  #Main ol {
    width: 100%;
    margin: 0 -5%;
  }

  .contents {
    width: 100%;
  }

  #Main ol.qa_del {
    margin: 20px 10px 0 0px;
    list-style-image: url("../images/pen_icon.png");
  }
  #Main ol.qa_del li {
    margin: 20px -10px 0 30px;
  }
  #Main ol.qa_del li .qa_list {
    width: 70%;
  }
  #Main ol.qa_del li .qa_list a {
    font-size: 15px;
    color: #0073b3;
    text-decoration: underline;
  }
  #Main ol.qa_del li .qa_list a:hover {
    text-decoration: none;
  }
  #Main ol.qa_del li a.q_bt {
    width: 28%;
  }
}
@media (max-width: 320px) {
  .t20 {
    font-size: 16px;
  }

  .title {
    width: 100%;
  }
  .title .tit-blue {
    height: 35px;
    background: #0789c7;
    padding: 0 10px;
    position: relative;
  }
  .title .tit-blue .q_icon {
    margin-top: -13px;
  }
  .title span.txt {
    display: inline-block;
    text-align: right;
    position: absolute;
    font-size: 13px;
    top: 10px;
    width: 83%;
  }

  #Main {
    padding: 0 10px 60px 10px;
  }

  #Main ol.qa_del {
    list-style-image: url("../images/pen_icon.png");
    margin: 20px 10px 0 0px;
  }
  #Main ol.qa_del li {
    margin: 20px -20px 0 20px;
  }
  #Main ol.qa_del li .qa_list {
    width: 70%;
  }
  #Main ol.qa_del li .qa_list a {
    font-size: 15px;
    color: #0073b3;
    text-decoration: underline;
  }
  #Main ol.qa_del li .qa_list a:hover {
    text-decoration: none;
  }
  #Main ol.qa_del li a.q_bt {
    width: 25%;
  }
}
